티스토리 뷰

이제 설치 파일은 배포하지 않겠습니다. (귀찮아요ㅜㅡ)
걍 무설치로 배포합니다ㅋ

-닷넷 프레임워크 2.0 이상 필요

-MS 윈도우에서만 정상작동
 (XP,Vista,7)








댓글
댓글쓰기 폼